#main-tile .col-3 {
	position: relative;
}
#main-tile .col-3 .col-inner {
	height: 195px
}

#main-tile .col-3 .col-inner h2 {
	letter-spacing: -1px;
}

#main-tile .detail-btn {
	position: absolute;
	left: 10px;
	bottom: 15px;
}

#product-list .col-4 {
	height: 294px;
}

.product-container {
	height: 275px;
}